.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7a53e117-74c8-89e9-0f4c-65d09bf995cb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b379e54-3f8f-4691-cf68-931514cda0a9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-902277eb-2af1-65ed-dcf1-ab3bb4dabf9b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1730206a-9f54-2dbf-6913-d5d264de3303 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc627c6b-4b18-2362-4d24-51043936dee5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-652ba147-67da-6baa-1b04-6bd71cc006e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10a3d7c1-64f9-2aa1-49d1-e69d9baf3fce {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b88f525-905c-705c-b695-4f8bacb2d6ef {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
